# V2Api.ZooKeeperListChildrenResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**unknownFields** | **{String: {String: ZooKeeperStat}}** |  | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**WARNING** | **String** |  | [optional] 
**stat** | [**ZooKeeperStat**](ZooKeeperStat.md) |  | [optional] 


